<div class="products-and-offers">
  <layout-page-header
    title="Create new product"
    description="Set up and configure a new product to add to your credit portfolio. Our flexible configuration will allow you to diversify your credit portfolio."
  ></layout-page-header>
  <layout-card-container>
    <router-outlet></router-outlet>
  </layout-card-container>
</div>
